Set platform requirement to Java 8

Description

As discussed in maling list upgrade the platform requirement to Java 8.
This will also have consequences to other issues, as BASE-46.

Environment

None

Activity

Show:
Francesco Chicchiriccò
October 14, 2018, 6:47 AM

Bulk close for 1.5.0.0

Assignee

Francesco Chicchiriccò

Reporter

Francesco Chicchiriccò

Labels

None

Fix versions

Priority

Major
Configure